using APT.Infrastructure.EF.Map;
using APT.BaseData.Domain.Entities.FM;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace APT.BaseData.Data.Mapping.FM
{
	public class FMStagePlanMap : APTEntityBaseMap<T_FM_STAGE_PLAN>
	{
		public override void Configure(EntityTypeBuilder<T_FM_STAGE_PLAN> builder)
		{
			base.Configure(builder);
		} 
	}
}
